@import url('https://fonts.googleapis.com/css2?family=Audiowide&family=Press+Start+2P&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body{
  height: 100%;
  background-color: #1f1f1f;
}

.name-logo{
  font-family: 'Audiowide', sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  color: #FFF;
}

.name-logo:hover{
  font-family: 'Audiowide', sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  color: #FFF;
  -webkit-transform: rotateX(360deg);
  -moz-transform: rotateX(360deg);
  -o-transform: rotateX(360deg);
  -ms-transform: rotateX(360deg);
  transform: rotateX(360deg);

  transition: transform .5s;
}

.name-logo2{
  font-family: 'Audiowide', sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  color: #d89872;
}

.name-nav{
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 18px;
}
